CVE-2005-0925

2005-05-02T04:00:00
ID CVE-2005-0925
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:15:00

Description

Cross-site scripting (XSS) vulnerability in login.asp for Ublog Reload 1.0 through 1.0.4 allows remote attackers to inject arbitrary web script or HTML via the msg parameter.